package net.sf.jasperreports.charts.design;

import net.sf.jasperreports.charts.base.JRBasePiePlot;
import net.sf.jasperreports.engine.JRChart;
import net.sf.jasperreports.engine.JRChartPlot;

public class JRDesignPiePlot extends JRBasePiePlot {
  private static final long serialVersionUID = 10200L;
  
  public JRDesignPiePlot(JRChartPlot piePlot, JRChart chart) {
    super(piePlot, chart);
  }
}
